Jump to content
  • 0

efl-1.20.7 availability in Funtoo?


NikosAlexandris
 Share

Question

2 answers to this question

Recommended Posts

  • 0

1. wait until it makes it into the funtoo tree

 

2. use local overlay

 

3. install gentoo :)

 

 

now seriously, what new functionality does this version bring? why should funtoo have this? what are possible breakage points? can you test it with local overlay and report back?

 

thanks

 

Link to comment
Share on other sites

  • 0
1 hour ago, palica said:

1. wait until it makes it into the funtoo tree

 

2. use local overlay

 

3. install gentoo :)

 

 

now seriously, what new functionality does this version bring? why should funtoo have this? what are possible breakage points? can you test it with local overlay and report back?

 

thanks

 

Hey, thanks.

Between 1.20.x and the previous ones, one would expect several fixes. If one wants to try E22, it seems not to be possible with earlier versions of EFL. See also https://phab.enlightenment.org/w/packaging_status/. I love to work with https://www.enlightenment.org/about-terminology, and, thus, I would like to have the latest one.

Now, I would like to pick option 2, if I get some time :-). Or, I would love to learn how to prepare ebuilds, then suggest them for inclusion. For example, https://gitlab.com/NikosAlexandris/osgeo-overlay which I stopped working on. Too many things, not much time.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...